Bug 121301 - A few typos in the Norwegian translation
A few typos in the Norwegian translation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-20 04:50 EDT by Ola Thoresen
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-20 09:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ola Thoresen 2004-04-20 04:50:24 EDT
After Jeremy Katz' posting to the Fedora Test list, I just had a look
at the Norwegian translation of Anaconda.
Here are a few typos:

Bootloader:
http://people.redhat.com/~katzj/anaconda-langs/no_NO.UTF-8/screenshot-0002.png
In the help and description texts you use the word "Forvalgt", but in
the labels above the selection box you use the phrase "Standard".
One of these should probably be changed to reflect the other.
There is also a missing '/' at the top ('/devsda' instead of '/dev/sda')

Networking:
http://people.redhat.com/~katzj/anaconda-langs/no_NO.UTF-8/screenshot-0003.png
The section for hostname should "Set" be written with two 't's 
"Sett vertsnavnet:"


Firewall:
http://people.redhat.com/~katzj/anaconda-langs/no_NO.UTF-8/screenshot-0004.png
The help tekst uses both the words "Brannmur" and "Brannvegg".
Either is fine, but one should probably be consequent.

Timezone:
http://people.redhat.com/~katzj/anaconda-langs/no_NO.UTF-8/screenshot-0006.png
Some of the help text is repeated:
"... Du kan også bla gjennom listen og velge en tidssone der.  Du kan
også bla gjennom listen og velge ønsket tidssone".
The last sentence is probably better.
I would also remove the word "også" from the sentence "Du kan også
velge alternativet Systemklokken bruker UTC".  There is nothing wrong
with it being there, but it is not really neccesary (and the language
flows better when two concurrent sentences does not start with so many
common words).
 
Select packages:
http://people.redhat.com/~katzj/anaconda-langs/no_NO.UTF-8/screenshot-0008.png
Part of the help text is not translated at all.
The english text should read something like:
"Så snart en pakkegruppe har blitt valgt, kan du klikke på DETALJER
for å se hvilke pakker som vil bli installert, eller fjerne og legge
til tillegspakker i denne gruppen"
And the "Details"-button shoud the read "Detaljer".

Starting installation:
http://people.redhat.com/~katzj/anaconda-langs/no_NO.UTF-8/screenshot-0009.png
The last pat of the help text is not transalted at all.
This is a sample translation:
"For å avbryte installasjonen, fjern alle installasjonsmedier og trykk
på datamaskinens Reset-knapp, eller restart ved å trykke Ctrl-Alt-Delete."
Comment 1 Eirik Thorsnes 2004-04-20 14:01:38 EDT
A look at anaconda-help-9.92/help/no.po from
anaconda-help-9.92-1.src.rpm shows over 70 untranslated strings (and a
few typos). Are there anyone working on this file? When is the
deadline for translations?
Comment 2 Jeremy Katz 2004-04-20 23:04:29 EDT
Adding the Norwegian translator to the CC list -- Kjartan?
Comment 3 Kjartan Maraas 2004-04-21 15:32:46 EDT
Thanks for the comments. I'll update it ASAP.
Comment 4 Kjartan Maraas 2004-05-20 09:49:28 EDT
This was fixed a while ago.

Note You need to log in before you can comment on or make changes to this bug.